@import url(../../../css/fonts.css);

#c13-grid_team {
    background: #000130;
}
#c13-grid_team > .c13-component {
    display: flex;
    flex-wrap: wrap;
    --gap: 3px;
    gap: var(--gap);
    max-width: 1366px;
    padding: 0 1rem 2rem;
    margin: 0 auto;
}

#c13-grid_team > .c13-component > .c13-grid_item {
    flex-basis: calc(50% - var(--gap) / 2);
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info {
    display: flex;
    height: 280px;
    color: #ffffff;
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--name {
    margin-left: auto;
    writing-mode: vertical-rl;
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--name > .line-decorator {
    width: 1px;
    background: linear-gradient(rgba(1, 157, 244, 0) -2.05%, #019DF4 50%, rgba(1, 157, 244, 0) 102.05%);
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--name > .rider-name {
    padding: .75rem .5rem;
    font-family: Roboto, sans-serif;
    font-size: 1.5rem;
    line-height: 1.750rem;
    background: rgba(0, 0, 0, .4);
    transform: rotate(180deg);
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--name > div > span {
    font-family: Roboto-Bold, sans-serif;
    font-weight: 900;
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--country {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: .625rem .5rem 1rem;
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--country > img {
    width: 20px;
    height: 20px;
    margin-bottom: .375rem;
}

#c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--country > div {
    font-family: Roboto, sans-serif;
    font-size: .750rem;
    text-transform: uppercase;
    line-height: .875rem;
}

@media (min-width: 768px) {
    #c13-grid_team > .c13-component {
        --gap: 4px;
        gap: var(--gap);
        padding: 0 2rem 2rem;
    }

    #c13-grid_team > .c13-component > .c13-grid_item {
        flex-basis: calc(25% - (3 * var(--gap) / 4));
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info {
        height: 320px;
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--name > .rider-name {
        font-size: 1.75rem;
        line-height: 2rem;
    }
}

@media (min-width: 1024px) {
    #c13-grid_team > .c13-component {
        --gap: 5px;
        gap: var(--gap);
        padding: 0 2.375rem 2rem;
    }

    #c13-grid_team > .c13-component > .c13-grid_item {
        flex-basis: calc(20% - (4 * var(--gap) / 5));
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info {
        height: 340px;
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--name > .rider-name {
        font-size: 2.25rem;
        line-height: 2.625rem;
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--country > img {
        width: 29px;
        height: 29px;
        margin-bottom: .875rem;
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info > .item-info--country > div {
        font-size: .875rem;
        line-height: 1rem;
    }
}

@media (min-width: 1366px) {
    #c13-grid_team > .c13-component {
        --gap: 4px;
        gap: var(--gap);
        padding: 0 4.375rem 2rem;
    }

    #c13-grid_team > .c13-component > .c13-grid_item {
        flex-basis: calc(16.66% - (5 * var(--gap) / 6));
    }

    #c13-grid_team > .c13-component > .c13-grid_item > a > .item-info {
        height: 373px;
    }
}
